| Kea 3.0.2-git

pkt4o6.h File Reference
`#include <dhcp/pkt4.h>`
`#include <dhcp/pkt6.h>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for pkt4o6.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::Pkt4o6
| Represents DHCPv4-over-DHCPv6 packet. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef boost::shared_ptr< Pkt4o6 > | isc::dhcp::Pkt4o6Ptr
| A pointer to Pkt4o6 object.